Forum OpenACS Q&A: Installation script works - oacs-5.7 to oacs-5.9

Request notifications

Hello there

I'm writing this thread to express my enthusiasm after accomplishing the very last task, updgrading to OpenACS latest release. The achievement was only possible only through my perseverance, discipline and dedication after long years OpenACS labor experience. Nothing would be possible if it wasn't for Gusttaff's & Benjamin's support as well as Dave's and even the freak Bacus'es!!! :)

It was, indeed, a very challenging conquest, departing from OpenACS 5.7, AOLServer 4.5 and PostgreSQL 8.4 and arring at OpenACS 5.9, Naviserver 4.99.12 and PostgreSQL 9.1, respectively.

Best wishes